#!/bin/sh

# Time-stamp: <Wed Nov 14 22:23:36 JST 2007>

INSTDIR=@prefix@
CC="gcc"
EXEC="exec_test"
CUFLAGS="-I${INSTDIR}/include"
CULIBS="-L${INSTDIR}/lib -lcue -lm"

$CC $CUFLAGS $CULIBS test/*.c src/*.c -o $EXEC
LD_LIBRARY_PATH="$LD_LIBRARY_PATH:/${INSTDIR}/lib" ./$EXEC
rm -f *.o ./$EXEC
